module "mdradmin-bootstrap" {
  source            = "../../../../modules/iam/bootstrap_mdradmin_policies/0.1"
  users             = [ "MDRAdmin" ]
  bucket_name       = local.name
  lock_table_name   = local.name
}
